#set -g -x JAVA_HOME /opt/java
#set -g -x STACK_BIN $HOME/.local/bin
#set -g -x -a PATH $HOME/.bin
#set -g -x -a PATH $STACK_BIN
set SAL_USE_VCLPLUGIN gen

# allow awt based apps to work
set _JAVA_AWT_WM_NONREPARENTING 1
